IPS 4240 & CSM

Unanswered Question
Jan 21st, 2009

What is the highest IPS 4240 engine that CSM will support? My IPS is presently at 6.01(E2)and CSM is 3.2.2. Can I upgrade to E3 and still have CSM manage the sensor?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
marcabal Wed, 01/21/2009 - 16:02

Yes, CSM 3.2.2 can manage E3 sensors.

However, your 6.0(1)E2 sensor can not be upgraded to a 6.0(1)E3 sensor. E3 does not exist for 6.0(1).

Instead your 6.0(1)E2 sensor must be upgraded to one of the following:

6.0(5)E3, or 6.1(2)E3.

NOTE: There is also a 6.2(1)E3, but I am not sure if it can be managed by CSM 3.2.2. The other 2 versions I mentioned CAN be managed by CSM 3.2.2.

When using CSM for configuration management of the sensor, it is best to use CSM to download the files from cisco.com and push them to the sensor.


This Discussion